@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');


input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-weight: 700;
  font-size: 12px;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 11px;
  width: 11px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #ffffff;
  margin-left: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #353C42;
}
::-webkit-scrollbar-thumb {
  background: #E5E64E;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #707070;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #707070;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.sap .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.sap .buttons .btn-blue,
.sap .buttons .btn-white,
.sap .buttons .btn-yellow {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 500;
  padding: 8px 16px;
  border-radius: 30px;
  outline: 0;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  min-width: 160px;
  position: relative;
  overflow: hidden;
  z-index: 1;
  transition: all 500ms ease;
}
.sap .buttons .btn-blue::before,
.sap .buttons .btn-white::before,
.sap .buttons .btn-yellow::before {
  content: '';
  position: absolute;
  transition-duration: 800ms;
  width: 200%;
  height: 200%;
  top: 110%;
  left: 50%;
  background-color: #E5E64E;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border-radius: 50%;
  z-index: -1;
}
.sap .buttons .btn-blue img,
.sap .buttons .btn-white img,
.sap .buttons .btn-yellow img {
  width: 18px;
  height: 18px;
  margin-right: 8px;
  align-self: center;
}
.sap .buttons .btn-blue:hover::before,
.sap .buttons .btn-white:hover::before,
.sap .buttons .btn-yellow:hover::before {
  top: -40%;
}
.sap .buttons .btn-white,
.sap .buttons .btn-blue {
  color: #ffffff;
  background-color: #353C42;
}
.sap .buttons .btn-white:hover,
.sap .buttons .btn-blue:hover {
  background-color: #E5E64E;
}
.sap .buttons .btn-white {
  background-color: transparent;
  border: 1px solid #ffffff;
}
.sap .buttons .btn-white:hover {
  border: 1px solid transparent;
}
.sap .buttons .btn-yellow {
  background-color: #E5E64E;
}
.sap .buttons .btn-yellow::before {
  background-color: #FAFAFA;
}
.sap .buttons .btn-yellow:hover {
  background-color: #FAFAFA;
}
.sap .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.sap .heading h2 {
  display: flex;
  width: 100%;
}
.sap .heading p {
  margin-top: 0.8rem;
}
.sap .center-heading {
  justify-content: center;
  align-items: center;
}
.sap .center-heading h2 {
  justify-content: center;
}
.sap .center-heading h2,
.sap .center-heading p {
  text-align: center;
}
.sap .white-heading h2,
.sap .white-heading p {
  color: #ffffff;
}
@keyframes scale {
  0% {
    transform: scale(0.8);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.8);
  }
}
.sap .banner {
  flex-direction: column;
  padding: 0;
  background-image: linear-gradient(-45deg, #CAE9D6, #E8E8B4);
}
.sap .banner .tka-logo,
.sap .banner .menu,
.sap .banner .menu-toggle {
  display: flex;
}
.sap .banner .logo-container {
  height: 100%;
  padding: 1rem 1.5rem;
  border-bottom: 1px solid #000000;
}
.sap .banner .logo-container .container {
  display: flex;
}
.sap .banner .container {
  height: 100%;
}
.sap .banner .tka-logo {
  max-width: 200px;
}
.sap .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.sap .banner .menu {
  margin-left: auto;
}
.sap .banner .menu img {
  width: 22px;
  height: 23px;
}
.sap .banner .menu-links {
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 15;
  background-color: #353C42;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}
.sap .banner .menu-links .buttons {
  display: none;
}
.sap .banner .menu-toggle {
  font-weight: 500;
  color: #ffffff;
}
.sap .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.sap .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #ffffff;
  font-weight: 500;
  color: #ffffff;
}
.sap .banner ul .links-li:first-child {
  padding-top: 0;
}
.sap .banner ul .links-li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.sap .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.sap .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.sap .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
  box-shadow: 0 0 4px #ffffff;
  border-bottom: none;
  background-color: #E5E64E;
}
.sap .banner .sticky-down {
  top: -100px;
}
.sap .banner .banner-container {
  padding: 3rem 1.5rem;
}
.sap .banner .banner-container,
.sap .banner .banner-content {
  display: flex;
  flex-direction: column;
}
.sap .banner .banner-content {
  align-items: flex-start;
  background-color: rgba(255, 255, 255, 0.2);
  padding: 1.5rem 0.8rem;
  border-top-right-radius: 50px;
}
.sap .banner .banner-content h1 {
  font-size: 30px;
}
.sap .banner .banner-content h1 img {
  width: 40px;
  height: 40px;
  margin-right: 1rem;
  transform: translateY(10px);
}
.sap .banner .banner-content h3 {
  background-color: #E5E64E;
  padding: 0.5rem;
  font-size: 14px;
  font-weight: 500;
  margin: 1rem 0;
  width: 100%;
}
.sap .banner .banner-content p {
  font-size: 13px;
}
.sap .banner .banner-info {
  display: flex;
  height: 100%;
  margin-top: 2rem;
}
.sap .banner .banner-info img {
  width: 100%;
  height: 100%;
}
.sap .overview .overview-container {
  background-image: linear-gradient(-45deg, #CAE9D6, #E8E8B4);
  padding: 1.5rem 1rem;
  border-top-right-radius: 60px;
  align-items: flex-start;
}
.sap .overview .overview-container,
.sap .overview .overview-content,
.sap .overview .overview-info {
  display: flex;
  flex-direction: column;
}
.sap .overview .overview-content {
  width: 100%;
}
.sap .overview .overview-info {
  width: 100%;
  background-color: #ffffff;
  padding: 1rem;
  margin-top: 2rem;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  border-top-right-radius: 30px;
  height: 100%;
}
.sap .overview .overview-info .heading h2 {
  width: 100%;
}
.sap .overview .overview-info .heading h2 span {
  display: none;
}
.sap .overview .overview-info .image {
  display: flex;
  height: 100%;
  width: 100%;
}
.sap .overview .overview-info .image img {
  width: 100%;
  height: 100%;
}
.sap .course {
  padding-top: 0;
  padding-bottom: 0;
}
.sap .course .course-container,
.sap .course .course-list,
.sap .course .course-item,
.sap .course .info {
  display: flex;
  flex-direction: column;
}
.sap .course .heading {
  margin-bottom: 0;
}
.sap .course .heading p {
  margin: 0 0 0.5rem;
}
.sap .course .heading p strong {
  color: #E5E64E;
}
.sap .course .course-item {
  margin-top: 2rem;
  padding: 1.2rem;
  align-items: center;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  width: 272px;
  align-self: center;
  transition: 1s all;
  background-image: linear-gradient(-45deg, #CAE9D6, #E8E8B4);
  background-size: 0 0;
  background-position: bottom left;
  background-repeat: no-repeat;
}
.sap .course .course-item:hover {
  box-shadow: none;
  background-size: 100% 100%;
}
.sap .course .course-item:hover .info {
  background-color: #ffffff;
}
.sap .course .course-item h3 {
  font-size: 16px;
  width: 100%;
  text-align: center;
}
.sap .course .course-item .education {
  height: 32px;
  width: 32px;
  margin: 0.5rem 0 0.7rem;
}
.sap .course .course-item .info {
  background-color: #EBEBEB;
  padding: 0.5rem;
  transition: 1s all;
  width: 100%;
}
.sap .course .course-item .info p {
  text-align: center;
  font-size: 15px;
  color: #000000;
}
.sap .course .course-item .info p:nth-child(3) {
  margin-top: 0.2rem;
}
.sap .course .course-item .buttons {
  margin-top: 1rem;
}
.sap .course .course-item .buttons .btn-blue {
  min-width: 142px;
  font-size: 13px;
}
.sap .course .course-item .buttons .btn-blue img {
  height: 15px;
  width: 15px;
}
.sap .method {
  padding-bottom: 0;
}
.sap .method .method-container,
.sap .method .method-list,
.sap .method .method-item,
.sap .method .content {
  display: flex;
  flex-direction: column;
}
.sap .method .buttons {
  margin-top: 0;
}
.sap .method .method-list {
  counter-reset: number;
}
.sap .method .method-item {
  margin-top: 2rem;
  padding: 2.5rem 1.5rem 1.5rem;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  position: relative;
  overflow: hidden;
  height: 275px;
  background-size: 0% 0%;
  background-repeat: no-repeat;
  transition: 1s all;
  background-position: bottom ;
  background-size: 0 0;
}
.sap .method .method-item:first-child {
  background-image: url(/_public/images/sap-training/classroom.png);
}
.sap .method .method-item:nth-child(2) {
  background-image: url(/_public/images/sap-training/instructor.png);
}
.sap .method .method-item:nth-child(3) {
  background-image: url(/_public/images/sap-training/self.png);
}
.sap .method .method-item:nth-child(4) {
  background-image: url(/_public/images/sap-training/site.png);
}
.sap .method .method-item:hover {
  transition: 1s all;
  border-top: 8px solid #E5E64E;
  box-shadow: none;
  background-size: 100% 100%;
}
.sap .method .method-item:hover::before {
  top: 60%;
  transition: 1s all;
}
.sap .method .method-item:hover span {
  display: none;
}
.sap .method .method-item:hover .content {
  height: 100%;
}
.sap .method .method-item:hover .content h3,
.sap .method .method-item:hover .content p,
.sap .method .method-item:hover .content a {
  color: #ffffff;
}
.sap .method .method-item:hover .content a {
  display: flex;
}
.sap .method .method-item span {
  display: flex;
  height: 72px;
  width: 72px;
  border-radius: 50px;
  justify-content: center;
  padding: 1.1rem;
  background-color: #E5E64E;
}
.sap .method .method-item span img {
  height: 100%;
  width: 100%;
}
.sap .method .method-item::before {
  counter-increment: number;
  content: counter(number, decimal-leading-zero);
  position: absolute;
  right: 25px;
  top: 0;
  color: #FAFAFA;
  font-size: 70px;
  font-weight: 600;
  transition: 1s all;
}
.sap .method .method-item .content {
  position: absolute;
  bottom: 0px;
  left: 0;
  padding: 1.5rem;
  width: 100%;
  height: calc(100% - 110px);
  transition: 1s all;
}
.sap .method .method-item .content h3,
.sap .method .method-item .content p,
.sap .method .method-item .content a {
  transition: 1s all;
}
.sap .method .method-item .content h3 {
  font-size: 16px;
  min-height: 50px;
}
.sap .method .method-item .content p {
  margin: 0.5rem 0 1rem;
  overflow: hidden;
}
.sap .method .method-item .content a {
  display: none;
  align-items: center;
  font-weight: 500;
}
.sap .method .method-item .content a img {
  height: 15px;
  width: 15px;
  margin-left: 1rem ;
}
.sap .skill .skill-container,
.sap .skill .skill-content {
  display: flex;
  flex-direction: column;
}
.sap .skill .skill-content {
  align-items: center;
}
.sap .skill .skill-content p {
  text-align: center;
}
.sap .skill .skill-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.sap .skill .skill-content .buttons .btn-blue {
  min-width: 136px;
}
.sap .skill .skill-info {
  display: flex;
  height: 100%;
  margin-top: 2rem;
}
.sap .skill .skill-info img {
  height: 100%;
  width: 100%;
}
.sap .fact {
  background-image: linear-gradient(-45deg, #CAE9D6, #E8E8B4);
}
.sap .fact .fact-container,
.sap .fact .fact-list {
  display: flex;
  flex-direction: column;
}
.sap .fact .heading {
  margin-bottom: 0;
}
.sap .fact .fact-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 2rem;
  align-self: center;
  width: 272px;
}
.sap .fact .fact-item .icon {
  display: flex;
  height: 75px;
  width: 75px;
  border: 2px solid #000000;
  border-radius: 50px;
  padding: 1.1rem;
  position: relative;
}
.sap .fact .fact-item .icon::after {
  content: none;
  position: absolute;
  right: 0;
  margin: auto;
  height: 1px;
  background-color: #000000;
  left: 103px;
  top: 29px;
  width: 36px;
}
.sap .fact .fact-item .icon img {
  height: 100%;
  width: 100%;
}
.sap .fact .info {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 90px);
}
.sap .fact .info h3,
.sap .fact .info span {
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #000000;
  color: transparent;
  font-size: 42px;
  font-weight: 600;
}
.sap .benefit .benefit-container,
.sap .benefit .benefit-content,
.sap .benefit .benefit-info {
  display: flex;
  flex-direction: column;
}
.sap .benefit .benefit-content {
  align-items: center;
}
.sap .benefit .benefit-content p {
  text-align: center;
}
.sap .benefit .benefit-info {
  display: flex;
  height: 100%;
  margin-top: 2rem;
}
.sap .benefit .benefit-info img {
  width: 100%;
  height: 100%;
}
.sap .choose {
  background-color: #353C42;
}
.sap .choose .choose-container,
.sap .choose .choose-list,
.sap .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.sap .choose .choose-list {
  counter-reset: number;
  background-color: #ffffff;
  border-radius: 15px;
}
.sap .choose .choose-item {
  padding: 1.5rem;
  border-bottom: 1px solid #707070;
  position: relative;
}
.sap .choose .choose-item:last-child {
  border: 0;
}
.sap .choose .choose-item::before {
  content: counter(number, decimal-leading-zero);
  position: absolute;
  counter-increment: number;
  font-weight: 600;
  font-size: 24px;
  width: 55px;
  height: 55px;
  left: 85px;
  top: 8%;
  background-color: #E5E64E;
  border-radius: 50px;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sap .choose .choose-item::after {
  content: '';
  position: absolute;
  width: 150px;
  height: 4px;
  background-color: #E5E64E;
  bottom: 0;
  right: 30px;
}
.sap .choose .choose-item img {
  width: 52px;
  height: 52px;
}
.sap .choose .choose-item h3 {
  margin: 0.5rem 0;
  font-size: 14px;
}
.sap .choose .choose-item p {
  font-size: 13px;
}
.sap .faq {
  padding-bottom: 0;
}
.sap .faq .heading {
  margin-bottom: 0.5rem;
}
.sap .faq .faq-container,
.sap .faq .faq-item,
.sap .faq .faq-list {
  display: flex;
  flex-direction: column;
}
.sap .faq .faq-list {
  counter-reset: section;
}
.sap .faq .faq-item {
  border: 1px solid #C1C1C1;
  border-radius: 10px;
  padding: 0.7rem 1rem;
  margin-top: 1rem;
  background-color: #FAFAFA;
}
.sap .faq .faq-item.active {
  background-image: linear-gradient(-45deg, #CAE9D6, #E8E8B4);
}
.sap .faq .faq-item.active .ques span img:first-child {
  display: none;
}
.sap .faq .faq-item.active .ques span img:last-child {
  display: flex;
}
.sap .faq .faq-item .ques {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  position: relative;
  padding-left: 2rem;
}
.sap .faq .faq-item .ques::before {
  content: counter(section, decimal-leading-zero);
  position: absolute;
  counter-increment: section;
  font-weight: 500;
  font-size: 16px;
  left: 0;
  top: -1px;
}
.sap .faq .faq-item .ques h3 {
  font-size: 14px;
  width: calc(100% - 40px);
  font-weight: 500;
  margin-right: auto;
}
.sap .faq .faq-item .ques span {
  display: flex;
  width: 15px;
  height: 15px;
}
.sap .faq .faq-item .ques span img {
  width: 100%;
  height: 100%;
}
.sap .faq .faq-item .ques span img:last-child {
  display: none;
}
.sap .faq .faq-item .ans {
  display: none;
  margin-top: 0.5rem;
}
.sap .faq .faq-item .ans p,
.sap .faq .faq-item .ans li {
  font-size: 13px;
}
.sap .faq .faq-item .ans ul {
  padding-left: 1rem;
}
.sap .faq .faq-item .ans ul li {
  margin-top: 0.5rem;
  list-style: disc;
}
.sap .review .review-container,
.sap .review .review-list,
.sap .review .review-item {
  display: flex;
  flex-direction: column;
}
.sap .review .heading {
  padding-left: 0.5rem;
}
.sap .review .review-item {
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  padding: 1rem;
  width: 95%;
  margin: 0.5rem auto 2.5rem 0.5rem;
  position: relative;
}
.sap .review .review-item .quotes {
  display: none;
  width: 45px;
  height: 45px;
}
.sap .review .review-item h3 {
  font-size: 16px;
  margin: 0.5rem 0;
}
.sap .review .review-item p {
  font-size: 13px;
  border-bottom: 1px solid #C1C1C1;
  padding-bottom: 0.5rem;
}
.sap .review .review-item .stars {
  width: 86px;
  height: 16px;
}
.sap .review .review-item span {
  display: flex;
  width: 68px;
  height: 68px;
  border-radius: 50px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  padding: 0.5rem;
  background-color: #ffffff;
  position: absolute;
  right: -5px;
  bottom: -10px;
}
.sap .review .review-item span img {
  width: 100%;
  height: 100%;
}
.sap .review .owl-dots {
  display: flex;
  padding-left: 0.5rem;
}
.sap .review .owl-dots .owl-dot {
  display: flex;
  width: 12px;
  height: 12px;
  background-color: #353C42;
  border-radius: 15px;
  margin-right: 0.5rem;
}
.sap .review .owl-dots .owl-dot.active {
  background-color: #E5E64E;
}
.sap .review .owl-dots .owl-dot:last-child {
  margin-right: 0;
}
.sap .footer {
  background-color: #353C42;
}
.sap .footer .footer-container,
.sap .footer .footer-content,
.sap .footer .form,
.sap .footer .input-list,
.sap .footer .info {
  display: flex;
  flex-direction: column;
}
.sap .footer .form {
  margin-bottom: 0;
}
.sap .footer .form .input-container {
  display: flex;
  margin-bottom: 1rem;
  justify-content: space-between;
  border-bottom: 1px solid #C1C1C1;
  padding-bottom: 0.5rem;
}
.sap .footer .form .input-container span {
  display: flex;
  height: 16px;
  width: 16px;
}
.sap .footer .form .input-container span img {
  height: 100%;
  width: 100%;
}
.sap .footer .form .input-container span .red {
  display: none;
}
.sap .footer .form .input-container input,
.sap .footer .form .input-container textarea {
  width: 85%;
  border: none;
  outline: 0;
  padding: 0;
  background-color: transparent;
  color: #ffffff;
  font-size: 12px;
  font-weight: 500;
}
.sap .footer .form .input-container textarea {
  height: 50px;
  resize: none;
  overflow: auto;
}
.sap .footer .form .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #C1C1C1;
}
.sap .footer .form .input-container :-ms-input-placeholder {
  /* Edge */
  color: #C1C1C1;
}
.sap .footer .form .input-container ::placeholder {
  color: #C1C1C1;
}
.sap .footer .form .input-error {
  border-bottom: 1px solid #ff0000;
}
.sap .footer .form .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.sap .footer .form .input-error :-ms-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.sap .footer .form .input-error ::placeholder {
  color: #ff0000;
}
.sap .footer .form .input-error span .white {
  display: none;
}
.sap .footer .form .input-error span .red {
  display: flex;
}
.sap .footer .form .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.sap .footer .form .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.sap .footer .form .form-consent label {
  display: flex;
  font-size: 11px;
  width: 95%;
  align-self: center;
  margin-left: 0.3rem;
  cursor: pointer;
  line-height: 1.6;
  color: #ffffff;
}
.sap .footer .form .form-consent p {
  font-size: 11px;
  color: #ffffff;
}
.sap .footer .form .form-consent a {
  font-weight: 600;
  color: #E5E64E;
}
.sap .footer .form .consent-error,
.sap .footer .form .consent-error-other {
  margin-bottom: 0.5rem;
}
.sap .footer .form .consent-error p,
.sap .footer .form .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 11px;
}
.sap .footer .form .buttons .btn-yellow {
  min-width: 100px;
}
.sap .footer .form .buttons .btn-yellow img {
  height: 16px;
  width: 16px;
}
.sap .footer .footer-content {
  margin-top: 2rem;
  background-image: url(/_public/images/sap-training/footer-bg.png);
  background-size: 100% 100%;
  padding: 1rem;
}
.sap .footer .footer-content .heading {
  margin-bottom: 0;
}
.sap .footer .footer-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 1.5rem;
  border-bottom: 1px solid #707070;
  padding-bottom: 1.5rem;
}
.sap .footer .footer-item:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.sap .footer .footer-item span {
  display: flex;
  width: 28px;
  height: 28px;
}
.sap .footer .footer-item span img {
  width: 100%;
  height: 100%;
}
.sap .footer .footer-item .info {
  width: calc(100% - 37px);
}
.sap .footer .footer-item .info h3 {
  font-size: 14px;
  margin-bottom: 0.2rem;
}
.sap .footer .footer-item .info a {
  font-size: 11px;
  font-weight: 500;
}
.sap .footer .footer-item .info img {
  width: 110px;
  height: 20px;
}
@media (min-width: 320px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .sap .fact .info h3,
  .sap .fact .info span {
    color: #000000;
  }
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .sap .heading h2 {
    width: auto;
  }
  .sap .heading h2 span {
    display: flex;
    height: 40px;
    min-width: 40px;
    background-image: url(/_public/images/sap-training/boxes.svg);
    margin-right: 0.5rem;
    background-size: contain;
    background-repeat: no-repeat;
    animation: scale 5s linear infinite;
  }
  .sap .white-heading h2 span {
    background-image: url(/_public/images/sap-training/white-boxes.svg);
  }
  .sap .banner .logo-container {
    padding: 1rem 2rem;
  }
  .sap .banner .menu.active + .menu-links {
    width: 50%;
  }
  .sap .banner .banner-container {
    padding: 3rem 2rem;
  }
  .sap .banner .banner-content h3 {
    width: auto;
  }
  .sap .banner .banner-info {
    display: none;
  }
  .sap .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
    padding: 2rem;
  }
  .sap .overview .overview-content {
    width: 55%;
  }
  .sap .overview .overview-info {
    width: 40%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .sap .course .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .sap .course .course-item {
    width: 46%;
    margin-right: 2rem;
  }
  .sap .course .course-item h3 {
    min-height: 48px;
  }
  .sap .course .course-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .sap .course .course-item:last-child {
    margin-right: 0!important;
  }
  .sap .method .method-container,
  .sap .method .method-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .sap .method .heading {
    width: 72%;
    margin-bottom: 0;
  }
  .sap .method .buttons {
    width: 26%;
    margin-top: 0;
    justify-content: flex-end;
    align-self: flex-end;
  }
  .sap .method .method-list {
    width: 100%;
  }
  .sap .method .method-item {
    width: 48%;
    height: 250px;
  }
  .sap .method .method-item .content h3 {
    min-height: auto;
  }
  .sap .skill .skill-container {
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: flex-start;
  }
  .sap .skill .skill-content {
    align-items: flex-start;
    width: 50%;
  }
  .sap .skill .skill-content h2 {
    width: 100%;
  }
  .sap .skill .skill-content h2,
  .sap .skill .skill-content p {
    text-align: left;
  }
  .sap .skill .skill-info {
    width: 42%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .sap .fact .fact-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .sap .fact .fact-item {
    width: 33%;
  }
  .sap .benefit .benefit-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .sap .benefit .benefit-content {
    width: 50%;
    align-items: flex-start;
  }
  .sap .benefit .benefit-content h2 {
    width: 100%;
  }
  .sap .benefit .benefit-content h2,
  .sap .benefit .benefit-content p {
    text-align: left;
  }
  .sap .benefit .benefit-info {
    width: 45%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .sap .choose .choose-list {
    flex-direction: row;
    justify-content: center;
  }
  .sap .choose .choose-item {
    width: 33.3%;
    border-bottom: none;
    border-right: 1px solid #707070;
  }
  .sap .faq .faq-list {
    flex-flow: wrap;
    align-items: flex-start;
    justify-content: space-between;
  }
  .sap .faq .faq-item {
    width: 48%;
  }
  .sap .review .heading h2 span {
    display: none;
  }
  .sap .review .review-item {
    width: 92%;
  }
  .sap .review .review-item p {
    min-height: 235px;
  }
  .sap .footer .footer-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .sap .footer .form {
    width: 45%;
  }
  .sap .footer .footer-content {
    width: 49%;
    margin-top: 0;
    padding: 2.5rem 2rem;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .sap .buttons .btn-blue,
  .sap .buttons .btn-white,
  .sap .buttons .btn-yellow {
    font-size: 16px;
  }
  .sap .heading h2 {
    font-size: 28px;
  }
  .sap .banner {
    position: relative;
    z-index: 2;
  }
  .sap .banner::after,
  .sap .banner::before {
    content: '';
    position: absolute;
  }
  .sap .banner:before {
    border-top-right-radius: 160px;
    background-color: rgba(255, 255, 255, 0.2);
    height: 79%;
    width: 52%;
    bottom: 0;
    left: 0;
    z-index: -1;
  }
  .sap .banner:after {
    background-image: url(/_public/images/sap-training/ring.png);
    background-size: 100% 100%;
    width: 225px;
    height: 384px;
    right: 0px;
    bottom: -202px;
  }
  .sap .banner .menu,
  .sap .banner .menu-toggle {
    display: none;
  }
  .sap .banner .logo-container {
    border-bottom: none;
  }
  .sap .banner .logo-container::after,
  .sap .banner .logo-container::before {
    content: '';
    position: absolute;
    top: 0;
    height: 75px;
  }
  .sap .banner .logo-container::after {
    background-color: #000000;
    width: 0.5px;
    right: 57px;
    z-index: 15;
  }
  .sap .banner .logo-container::before {
    background-color: #353C42;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    width: 57%;
    border-bottom-left-radius: 100px;
    right: 190px;
  }
  .sap .banner .menu-links {
    display: flex;
    width: 61%;
    position: static;
    justify-content: flex-end;
    background-color: transparent;
    box-shadow: none;
  }
  .sap .banner .menu-links .buttons {
    display: flex;
    margin-top: 0;
  }
  .sap .banner .menu-links .buttons .btn-yellow {
    position: absolute;
    right: 0;
    top: 0;
    height: 75px;
    border-radius: 0;
    padding: 10px 18px;
  }
  .sap .banner .menu-links .buttons .btn-yellow::before {
    border: none;
    border-radius: 0;
  }
  .sap .banner .menu-links .buttons .btn-yellow .arrow {
    margin-right: 0;
    width: 28px;
    height: 20px;
    margin-left: 1.5rem;
  }
  .sap .banner ul {
    display: flex;
    align-items: center;
    width: 60%;
  }
  .sap .banner ul .links-li {
    border-bottom: none;
    margin-right: 1.3rem;
    padding: 0;
    cursor: pointer;
    position: relative;
  }
  .sap .banner ul .links-li::before {
    content: '';
    position: absolute;
    width: 3px;
    height: 0;
    background-color: #ffffff;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -8px;
    transition: 1s all;
    border-radius: 6px;
  }
  .sap .banner ul .links-li:hover::before {
    height: 80%;
  }
  .sap .banner ul .links-li:nth-child(5) {
    display: none;
  }
  .sap .banner .banner-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-top: 8rem;
  }
  .sap .banner .banner-content {
    padding: 0;
    width: 50%;
    background-color: transparent;
  }
  .sap .banner .banner-content h1 {
    font-size: 42px;
  }
  .sap .banner .banner-content h1 img {
    width: 50px;
    height: 50px;
  }
  .sap .banner .banner-content h3 {
    font-size: 16px;
  }
  .sap .banner .banner-info {
    display: flex;
    margin-top: 0;
    width: 45%;
  }
  .sap .overview .overview-info {
    position: static;
  }
  .sap .course .course-item {
    width: 31%;
  }
  .sap .course .course-item:nth-of-type(2n) {
    margin-right: 2rem;
  }
  .sap .course .course-item:nth-of-type(3n) {
    margin-right: 0;
  }
  .sap .method .method-container {
    width: 85%;
    margin: auto;
  }
  .sap .skill .skill-info {
    top: 0;
    align-self: center;
    position: relative;
  }
  .sap .skill .skill-info::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 430px;
    width: 430px;
    background-image: url(/_public/images/sap-training/circles.png);
    background-size: 100% 100%;
    z-index: -1;
    animation: scale 5s linear infinite;
  }
  .sap .fact .heading {
    width: 75%;
    margin: auto;
  }
  .sap .fact .fact-item {
    width: 30%;
  }
  .sap .fact .fact-item .icon {
    width: 85px;
    height: 85px;
    padding: 1.3rem;
  }
  .sap .fact .fact-item .icon::after {
    content: '';
  }
  .sap .fact .info {
    width: calc(100% - 150px);
  }
  .sap .fact .info h3,
  .sap .fact .info span {
    font-size: 46px;
  }
  .sap .fact .info p {
    font-size: 16px;
    font-weight: 500;
  }
  .sap .choose .heading {
    width: 80%;
    align-self: center;
  }
  .sap .review .review-item {
    padding: 0.5rem 2rem 2rem;
  }
  .sap .review .review-item p {
    min-height: 195px;
  }
  .sap .review .review-item .quotes {
    display: flex;
    transform: translate(-22px, -3px);
  }
  .sap .review .review-item span {
    right: -15px;
    bottom: -15px;
  }
  .sap .footer {
    background-color: transparent;
    background-image: linear-gradient(0deg, #353C42 100%, #ffffff 20%);
    background-size: 80% 100%;
    background-repeat: no-repeat;
  }
  .sap .footer .form {
    position: relative;
    z-index: 1;
  }
  .sap .footer .form::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/sap-training/footer-circles.png);
    background-size: 100% 100%;
    width: 430px;
    height: 430px;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    z-index: -1;
    animation: scale 5s linear infinite;
  }
  .sap .footer .footer-item span {
    background-image: url(/_public/images/sap-training/polygon.png);
    background-size: 100% 100%;
    width: 68px;
    height: 60px;
    padding: 1rem;
  }
  .sap .footer .footer-item .info {
    width: calc(100% - 90px);
  }
  .sap .footer .footer-item .info h3 {
    font-size: 18px;
  }
  .sap .footer .footer-item .info a {
    font-size: 14px;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .sap .heading h2 {
    font-size: 32px;
  }
  .sap .banner::before {
    width: 49%;
    height: 82%;
  }
  .sap .banner .tka-logo {
    max-width: 240px;
  }
  .sap .banner .logo-container {
    padding: 1.5rem 0;
  }
  .sap .banner .logo-container::before,
  .sap .banner .logo-container::after {
    height: 91px;
  }
  .sap .banner .menu-links {
    width: 69%;
  }
  .sap .banner .menu-links ul li {
    margin-right: 1.8rem;
  }
  .sap .banner .menu-links ul li:nth-child(5) {
    display: flex;
  }
  .sap .banner .menu-links .buttons .btn-yellow {
    height: 91px;
  }
  .sap .banner .banner-container {
    padding: 9rem 0 7rem;
  }
  .sap .banner .banner-content {
    width: 47%;
  }
  .sap .banner .banner-content h1 {
    font-size: 50px;
  }
  .sap .banner .banner-content h1 img {
    width: 56px;
    height: 56px;
  }
  .sap .banner .banner-content h3 {
    font-size: 20px;
  }
  .sap .banner .banner-info {
    width: 48%;
  }
  .sap .overview {
    padding-top: 6rem;
  }
  .sap .overview .heading h2 {
    font-size: 28px;
  }
  .sap .overview .overview-container {
    padding: 3rem;
    border-top-right-radius: 120px;
  }
  .sap .overview .overview-content {
    width: 58%;
  }
  .sap .overview .overview-info {
    width: 38%;
    border-top-right-radius: 80px;
  }
  .sap .course .course-item {
    width: 23%;
  }
  .sap .course .course-item:nth-of-type(3n) {
    margin-right: 2rem;
  }
  .sap .course .course-item:nth-of-type(4n) {
    margin-right: 0;
  }
  .sap .method .method-container {
    width: 100%;
  }
  .sap .method .method-item {
    width: 23%;
    height: 280px;
  }
  .sap .method .method-item .content h3 {
    min-height: 50px;
  }
  .sap .benefit .benefit-content,
  .sap .benefit .benefit-info {
    width: 48%;
  }
  .sap .benefit .benefit-info {
    position: static;
    align-self: center;
    top: 0px;
  }
  .sap .fact {
    padding: 5rem 0;
  }
  .sap .choose .choose-item {
    padding: 4rem 3.5rem 2.5rem;
  }
  .sap .choose .choose-item::before {
    left: 34%;
    top: 11%;
  }
  .sap .choose .choose-item img {
    width: 68px;
    height: 68px;
  }
  .sap .choose .choose-item h3 {
    font-size: 19px;
    margin: 1.5rem 0 1rem;
  }
  .sap .choose .choose-item p {
    font-size: 14px;
  }
  .sap .faq .faq-container {
    width: 93%;
    margin: auto;
  }
  .sap .review {
    padding-bottom: 1rem;
  }
  .sap .review .review-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .sap .review .heading {
    width: 27%;
    padding-left: 0;
    margin-bottom: 0;
  }
  .sap .review .review-list {
    width: 73%;
  }
  .sap .review .review-item {
    width: 87%;
    margin: 0.5rem auto 1.2rem 1.2rem;
  }
  .sap .review .review-item span {
    width: 78px;
    height: 78px;
  }
  .sap .review .review-item p {
    min-height: 247px;
  }
  .sap .review .owl-dots {
    padding-left: 0;
    position: absolute;
    left: -37%;
    bottom: 37%;
  }
  .sap .footer {
    background-image: linear-gradient(0deg, #353C42 86%, #ffffff 20%);
  }
  .sap .footer .footer-container {
    align-items: flex-end;
  }
  .sap .footer .footer-content {
    width: 42%;
    padding: 4rem 2.5rem;
  }
  .sap .footer .form {
    width: 47%;
  }
}
@media (min-width : 1500px) {
  .sap .banner .logo-container::after {
    content: none;
  }
  .sap .banner ul {
    width: 50%;
  }
  .sap .banner .menu-links {
    width: 90%;
  }
  .sap .banner .menu-links .buttons .btn-white {
    margin-right: 1rem;
  }
  .sap .banner .menu-links .buttons .btn-yellow {
    position: relative;
    height: auto;
    border-radius: 30px;
  }
}
